Affected packages

Packages affected by mesa-libEGL upgrade from 20.0.3-1.fc33 to 20.0.4-1.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
python-pivy build 2 4 months ago
wsjtx build 3 3 months ago
lazygal build 3 4 months ago
qbittorrent build 3 4 months ago
classified-ads build 3 4 months ago
emacs-slime build 4 4 months ago
perl-SystemC-Vregs build 4 4 months ago
sugar-colordeducto build 4 4 months ago
jflex build 4 4 months ago
emacs-common-proofgeneral build 4 4 months ago
autoconf build 4 4 months ago
jfreechart build 4 4 months ago
octave-jsonlab build None 4 months ago
octave-ncarray build None 4 months ago
perl-Padre build None 4 months ago
libdazzle build None 4 months ago
wingpanel build None 4 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by mesa-libEGL upgrade from 20.0.3-1.fc33 to 20.0.4-1.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.